Package: pkg-config / 0.29-4

Metadata

Package Version Patches format
pkg-config 0.29-4 unknown

The format of the patches in the package is not yet supported!